Permalink
Browse files

MDL-4218 - deprecatedlib.php doesn't exist in 1.6

  • Loading branch information...
1 parent 2519a70 commit b74bd9ce19635bf1490163392b3dfaa120f36ead scyrma committed Jan 31, 2008
Showing with 0 additions and 1 deletion.
  1. +0 −1 install.php
View
@@ -128,7 +128,6 @@
require_once('./lib/adminlib.php');
require_once('./lib/setuplib.php');
require_once('./lib/moodlelib.php');
-require_once('./lib/deprecatedlib.php');
require_once('./lib/weblib.php');
require_once('./lib/adodb/adodb.inc.php');
require_once('./lib/environmentlib.php');

0 comments on commit b74bd9c

Please sign in to comment.